Compac Help Desk - Bug #6927

Dispatch Details Page > When part is not received, do not show the name of technician in spare

receiving
06/26/2023 11:41 AM - Shubham J

Status: Closed Start date: 06/26/2023
Priority: Normal Due date:
Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
clipboard-202306261141-br7x9.png
History
#1 - 06/27/2023 11:33 AM - Sudarshan Jha
- Status changed from New to Resolved
#2 - 06/28/2023 04:29 PM - Shubham J
- Status changed from Resolved to Closed
Files
clipboard-202306261121-n110x.png 102 KB 06/26/2023 Shubham J
clipboard-202306261141-br7x9.png 126 KB 06/26/2023 Shubham J
